CFBundleName = "TextEdit";
"Apple HTML document" = "HTML 書類";
NSStringPboardType = "標準テキスト書類";
NSRTFPboardType = "リッチテキストフォーマット（RTF）書類";
"Apple SimpleText document" = "Apple SimpleText 書類";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nAll Rights Reserved.";
NSRTFDPboardType = "添付書類付き RTF（RTFD）書類";

